import request from '@/utils/request'

// 查询参数列表
export function listProductType(data) {
  return request({
    url: '/system/web/productType/searchByPage',
    method: 'post',
    data: data
  })
}

//类型新增
export function addProductType(data) {
  return request({
    url: '/system/web/productType/save',
    method: 'post',
    data: data
  })
}

//类型更新
export function updateProductType(data) {
  return request({
    url: '/system/web/productType/update',
    method: 'post',
    data: data
  })
}

//类型删除
export function delProductType(data) {
  return request({
    url: '/system/web/productType/delete',
    method: 'post',
    data: data
  })
}

